﻿/* CSS Document */
*{margin:0; padding:0;}
.login_top { margin-top:100px; text-align:center; font-family: "Microsoft YaHei","黑体","宋体",sans-serif;color:#56a4f6;font-size:60px;
}
.login_bj{ background-color:#56a4f6;}
.login_info {background: rgba(0, 0, 0, 0) url('/Images/Login/Login_0.gif') no-repeat scroll center 0;}
.tableinput {height:300px;width:700px; }

.login-input{width:368px; height:51px;  padding-left:65px; padding-right:5px; border:0; }
.input-username{background:url(/Images/Login/Login_1.gif) no-repeat;}
.input-pwd{background:url(/Images/Login/Login_2.gif)  no-repeat;}
.input-yanz{background:url(/Images/Login/Login_3.gif) no-repeat; border:0;width:219px; height:51px;}

.login-btn{width:368px; height:51px; margin-top:18px;  background-color:#045cb9; color:#FFF; font:400 20px/38px "微软雅黑"; border:0px solid #dc5534; border-radius:3px; }
.login-btn:hover{background-color:#074b92; border:0px solid #dc5534; }
.errorBox{ width:300px; position:absolute; top:110px; left:28px; font:500 12px/12px "微软雅黑";}

.tableyzm {width:368px;
}



.formright{display:inline-block; width:293px; height:211px; background:url(../img/formright.jpg) 0 0 no-repeat; position:absolute; top:15%; left: 10%;}